fails to create working package on amd64 with "googleearth depends on libfreeimage3"

Bug #1020163 reported by Roy Jamison on 2012-07-02
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
googleearth-package (Ubuntu)
Undecided
Unassigned

Bug Description

makegoogleearth-package fails to create a working .deb . Output below

$ sudo dpkg -i googleearth_6.0.3.2197+0.7.0-1_amd64.deb
[sudo] password for teej:
Selecting previously unselected package googleearth.
(Reading database ... 213777 files and directories currently installed.)
Unpacking googleearth (from googleearth_6.0.3.2197+0.7.0-1_amd64.deb) ...
dpkg: dependency problems prevent configuration of googleearth:
 googleearth depends on libfreeimage3; however:
  Package libfreeimage3 is not installed.
 googleearth depends on lsb-core; however:
  Package lsb-core is not installed.
 googleearth depends on ia32-libs-gtk; however:
  Package ia32-libs-gtk is not installed.
dpkg: error processing googleearth (--install):
 dependency problems - leaving unconfigured
Processing triggers for shared-mime-info ...
Unknown media type in type 'all/all'
Unknown media type in type 'all/allfiles'
Unknown media type in type 'uri/mms'
Unknown media type in type 'uri/mmst'
Unknown media type in type 'uri/mmsu'
Unknown media type in type 'uri/pnm'
Unknown media type in type 'uri/rtspt'
Unknown media type in type 'uri/rtspu'
Processing triggers for bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Processing triggers for desktop-file-utils ...
Processing triggers for gnome-menus ...
Errors were encountered while processing:
 googleearth

ProblemType: Bug
DistroRelease: Ubuntu 12.04
Package: googleearth-package 0.7.0
ProcVersionSignature: Ubuntu 3.2.0-26.41-generic 3.2.19
Uname: Linux 3.2.0-26-generic x86_64
NonfreeKernelModules: fglrx
ApportVersion: 2.0.1-0ubuntu8
Architecture: amd64
Date: Mon Jul 2 16:57:02 2012
InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Release amd64 (20120425)
PackageArchitecture: all
ProcEnviron:
 LANGUAGE=en_GB:en
 TERM=xterm
 PATH=(custom, no user)
 LANG=en_GB.UTF-8
 SHELL=/bin/bash
SourcePackage: googleearth-package
UpgradeStatus: No upgrade log present (probably fresh install)

Roy Jamison (xteejx) wrote :
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in googleearth-package (Ubuntu):
status: New → Confirmed
Mathieu Marquer (slasher-fun) wrote :

Did you try installing the missing dependancies?

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers